@import 'jekyll-theme-cayman';

.small-image {
    height: 5rem;
}

.page-header {
    a {
        color: unset;
        text-decoration: none;
    }

    h1 {
        margin-top: 0;
    }

    img {
        width:100%;
        max-width: 400px;
    }
}

.main-content {
    padding-top: 0;

img {
    object-fit: contain;
}
}

.coworkings {
    display: flex;
    flex-wrap: wrap;
}

.item-space {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 1rem;

.space-image img {
    text-align: left;
    width: 150px;
    height: 150px;
}
}

h1 {
    font-size: 3rem;
}

.contact {
    background-color: #f2f2f2;
    color: #000;
    text-align: center;
    padding: 1rem;
    margin-top: 3rem;

    a {
        display: inline-block;
        background-color: #CC1719;
        color: white;
        padding: 0.8rem;
        margin: 0 1rem;
    }
}

.retour {
    background-color: #f2f2f2;
    color: #000;
    text-align: center;
    padding: 1rem;
    margin-top: 3rem;
    display: inline-block;
}

.charte {
    text-align: center;

    a {
        display: inline-block;
        background-color: #CC1719;
        color: white;
        padding: 0.8rem;
        margin: 0 1rem;
    }
}
